### Method

# EBookContacts ContactPhoto get_inlined

since: 3.2

#### Declaration [src]

    const guchar*
    e_contact_photo_get_inlined (
      EContactPhoto* photo,
      gsize* len
    )

#### Description [src]

Gets the `photo`‘s data.

Available since: 3.2

#### Parameters

`len`

  Type: `gsize*`

  The length of the inlined data.

  The argument will be set by the function.

#### Return value

Type: An array of `guchar`

The inlined image in the `EContactPhoto`, or `NULL` if it has not been set.

The length of the array is in the `len` argument.
The returned data is owned by the instance.
The return value can be `NULL`.